package com.ss.android.socialbase.downloader.segment;

import com.bytedance.covode.number.Covode;
import com.ss.android.socialbase.downloader.exception.BaseException;

public class SegmentApplyException extends BaseException {
    public int applyCode;

    static {
        Covode.recordClassIndex(49225);
    }

    public SegmentApplyException(int i, String str) {
        super(1072, "applyCode=" + i + ", " + str);
        this.applyCode = i;
    }
}
